@charset "utf-8";
/* CSS Document */

html, body{
  height: 100%;
  }
  
#wrapper{
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -123px;
  background: #FFF;
  }

html, body,
input, textarea{
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  line-height:18px;
  color:#2d2d2d;
  }

/*====HEADER====*/

#wrapper.home #header-row{
  height:540px;
  margin-bottom:100px;

}
  
#wrapper.sub #header-row{
  height:322px;
  margin-bottom:100px;

}

#header-row{
  background: url("/images/header-row-bg-purple-strip.jpg") repeat-x scroll center top #00C9ED;
  position:relative;
  z-index:20;
  }

#header-bg{}

#header{
  position:relative;
  z-index:40;
  height:90px;
  }

#header-left{
  float:left;}

#logo h1{
  margin:0;
  margin-top:0px;}

#header-right{
  float:right;}

#user-menu{}

#user-menu ul.menu li{
  float:left;
  padding:0 1em;
  }
  
#header-right .search{
  position:relative;
  height:27px;
  overflow:hidden;
  top:20px;}

#mod-search-searchword{
  background:#3A9ED2;
  color:#fff;
  border:none;
  height:27px;
  line-height:27px;
  padding:0 5px;}
  
#header-right .search input.button{
  background:url(../images/search.png) no-repeat top right;
  height:27px;
  width:29px;
  position:absolute;
  top:0;
  right:0;
  border:none;
  text-indent:-999em;
  font-size:1px;
  line-height:1px;
  margin:0;}

/*====TOP====*/

#top-row{
  position:relative;
  z-index:50;
  }

#top{}

#top-menu{
position:relative;
background: #6beb6b;
height:55px;
}

#top-menu ul.menu{
  margin:0;}

#top-menu ul.menu li{
  float:left;
  padding:0;
  display:block;
  }
  
#top-menu ul.menu > li > a{
  display:block;
  height:55px;
  line-height:55px;
  font-size:14px;
  color:#fff;
  padding:0 24px 0 24px;}
  
#top-menu ul.menu > li > a:hover,
#top-menu ul.menu > li.current > a,
#top-menu ul.menu > li.active > a,
#top-menu ul.menu > li.actives > a{
  background:url(../images/top-menu-item.jpg) top left no-repeat #0378C7 !important;
  }
  
#top-menu ul.menu > li.even > a{
  background: url("../images/top-menu-item-gold.jpg") no-repeat scroll left top #F0B10C;
}
  
  
#top-menu ul.menu > li.odd > a{
  background: url("../images/top-menu-item-gold.jpg") no-repeat scroll left top #F0B10C;
}
  
#top-menu ul.menu > li.first{
  padding-left:0;
  }
#top-menu ul.menu > li.last{
  padding-right:0;
  }
  
#top-menu  ul.menu ul{
  display:none;
  top:55px;
  position:absolute;  
  padding:0;
  background:#EB9E0F;
  width:200px;
}

#top-menu ul.menu li ul li{
  width:200px;}

#top-menu ul.menu li ul li > a:hover,
#top-menu ul.menu li ul li.active > a,
#top-menu ul.menu li ul li.actives > a,
#top-menu ul.menu li ul li.current > a{
  background:#0378C7;
  }

#top-menu ul.menu li ul li a{
  display:block;
  float:none;
  line-height:38px;
  height:38px;
  padding: 0 15px;
  color:#fff;
  font-weight:normal;
  }
  
#top-menu ul.menu li ul li ul{
  margin-left:155px;
  top:38px;}
  

  
/*====SLIDER====*/
A
#slider-row{
  z-index:30;}


#wrapper.home #slider-wrapper{
  overflow:hidden;
  z-index:30;
  background:url("../images/slider-shadow.png") no-repeat scroll center 447px transparent;
  /* padding-bottom:50px;  position:absolute; */
}
#wrapper.sub #slider-wrapper{
  overflow:hidden;
  z-index:30;
  background:url("../images/slider-shadow.png") no-repeat scroll center 220px transparent;
  /* padding-bottom:50px;  position:absolute; */
}

#slider{
  width:939px;
  height:448px;
  overflow:hidden;
  }
  
.header-text{
  width:415px;
  position:absolute;
  left:26px;
  top:111px;
  z-index:20;}
  
.header-text h3{
  font-size:45px;
  color:#939393;
  text-transform:uppercase;
  margin-bottom:7px;
  margin-left:2px;
  }
  
.header-text p{
  margin-top:0;
  font-size:29px;
  color:#000;
  text-transform:uppercase;
  line-height:40px;
}

#wrapper.home #slider-wrapper .bannergroup,
#wrapper.sub #slider-wrapper #slider.bannergroup,
#wrapper.sub #slider-wrapper .header-text{
  display:none;}
  
#wrapper.home #slider-wrapper #slider.bannergroup{
  display:block;}
  
  
/*====MAIN ROW====

#wrapper.home #main-row{
  padding-top:123px;}
 
*/

#wrapper.sub #main-row{
  /* padding-top:96px; */
  padding-bottom: 26px;
  }

  
#main-row{
  background: #FFF;
  position:relative;
  z-index:8;
  overflow:hidden;
  }
  
#main-bg{
}

.art-img{
  float:left;
  margin-right:18px;
  margin-top:0;
  }
  
.blog-featured .item .art-img,
.blog .items-row .item .art-img,
p.shad img,
.col-item .img img{
  -webkit-box-shadow: #CCC 2px 2px 3px;
    -moz-box-shadow: #CCC 2px 2px 3px;
    box-shadow: #CCC 2px 2px 3px;
  line-height:1px;
  }
  
.blog-featured .item{
  position:relative;
}
  
.blog-featured .item .art-img{
  left: 0;
  position: absolute;
  top: 0;
  padding:0;
}
  
input.required,
#contact-form textarea,
#map{
  -webkit-box-shadow: #CCC 2px 2px 3px;
    -moz-box-shadow: #CCC 2px 2px 3px;
    box-shadow: #CCC 2px 2px 3px;
}

  
.blog-featured .item h3 {
  left: 114px;
    margin-bottom: 0;
    margin-top: 11px;
    padding-left: 5px;
    position: relative;
    text-indent: -5px;
    width: 184px;
  }
  
.blog-featured .item h3 a{
    font-size:16px;
  line-height:22px;
  color:#939393;
}
  
.blog-featured .item h3 a:hover{
  color:#2D2D2D;}
  
.blog-featured .item > p{
  margin-top:0;
  padding-left: 120px;}
  
.blog-featured .item.column-2{
  margin:0 31px;}
  
  
.blog-featured .items-row.cols-3 .item{
  width:288px;
}

.items-row{
  overflow:hidden;
  margin-bottom:43px;}
  
.art-cols{
  overflow:hidden;}
  
.art-cols.two-cols .left,
.art-cols.two-cols .right{
  width:50%;
  float:left;
  }
  
.art-cols.four-cols .col{
  width:222px;
  margin-right:17px;
  float:left;}
  
.art-cols.four-cols .col.last{
  margin:0;}
  
.art-cols.four-cols .col .col-item p{
  margin:0;
  }
  
.art-cols.four-cols{
  margin-bottom:30px;}
  
.art-cols.four-cols .col .col-item h4{
  margin-bottom:0;}
  
.art-cols.two-cols .col-item{
  overflow:hidden;
  margin-bottom:32px;
  padding-right:90px;
  }
  
.art-cols.two-cols .col-item p{
  margin-top:0;
  margin-bottom:0;
  }
  
p.readmore a{
  font-weight:normal;
  color:#939393;
  text-decoration:underline;}
  
p.readmore a:hover{
  color:#2d2d2d;}
  
ul.art-list{
  margin:0;}
  
ul.art-list li{
  background:url(../images/li-item.jpg) no-repeat;
  background-position: left 10px;
  height:24px;
  line-height:24px;
  color:#39302c;
  padding-left:28px;
  }
  
ul.art-list li a{
  color:#939393;
  line-height:24px;
  font-weight:bold;
  }
  
ul.art-list li a:hover{
  color:#39302c;
  }
  
a{
  color:#939393;
  font-weight:bold;
  }
  
a:hover{
  color:#39302c;
  }
  
.nomargin-top{
  margin-top:0;}
  
.nomargin-bottom{
  margin-bottom:0;}
  
.nomargin-vert{
  margin-top:0;
  margin-bottom:0;
  }
  
dl.art-dl dd{
  margin-bottom:31px;}
  
#bottom .bottom-module .custom dl.art-dl {
  padding-right:30px;}
  
  
h2, #left .moduletable h3, #right .moduletable h3{
  margin:35px 0;
}

h2,
h2 a,
#member-registration legend{
  font-size:24px;
  color:#939393;
  line-height:24px;
}

.bottom-module .custom ul.art-list{
  position:relative;
  top:-8px;
  }
  
.blog .items-row{
  padding-right:55px;
  margin-bottom:35px;}
  
.blog .item h4{
  margin-top:0;}
  
.blog .item{
  }

  
/*==Forms==*/

.contact-form.grid_7{
  margin-left: 0;
    margin-right: 0;}

input.required{
  width:340px;
  border: 5px solid #FFFFFF;
  background:#f0efec;
  height:40px;
  line-height:40px;
  padding:0 15px;
}

#contact-form textarea{
  width:360px;
  min-width:360px;
  max-width:400px;
  border: 5px solid #FFFFFF;
  background:#f0efec;
  height:240px;
  min-height:240px;
  line-height:18px;
  padding:5px;
}

form#contact-form,
form#contact-form fieldset,
form#contact-form fieldset dl{
  margin:0;}
  
form#contact-form dt{
  width:80px;}
  
form#contact-form dt label,
label.hasTip.required{
  line-height:50px;}
  
form#contact-form legend{
  display:none;}
  
form.form-validate dl dd {
  padding: 0 4px 4px 0;
  }
  
#contact-form .button.validate{
  position:relative;
  right:76px;
  float:right;}  
  
#member-registration button.validate{
  margin-right:10px;
  position:relative;
  top:3px;}
  
#form-login-remember{
  float:left;
  margin: 6px 0 0;
  }


/*textarea*/

#jform_contact_message{}


.contact-address .jicons-icons,
.contact-contactinfo .jicons-icons{
  display:none;}
  
.contact-address address{
  font-style:normal;
  font-weight:bold;}
  
.contact-contactinfo p{
  margin:0;}
  
#map{
  border: 5px solid #FFFFFF;
    height: 360px;
    width: 331px;
  position: relative;
    top: 20px;
  }
  
button.button.validate,
button.button,
input.button,
button.validate{
  height:34px;
  line-height:34px;
  background:#0055A7;
  color:#fff;
  border:none;
  font-size:18px;
  margin-top:9px;
  padding: 0 15px;
  cursor:pointer;
  border-radius:10px;
  }
  
button.button.validate:hover,
button.button:hover,
input.button:hover,
button.validate:hover{
  background:#353232;}
  
.contact h2{
  margin-top:22px;}
  
.contact{
  overflow:hidden;
  margin-bottom:100px;}
  
#jform_spacer-lbl{
  display:none;
  }
  


/*====SIDEBAR COLUMNS===*/

ul.testimonials li.newsflash-item{
  margin-bottom:20px;
  overflow:hidden;
  }

ul.testimonials li.newsflash-item p.date{
  display:none;}
  
ul.testimonials li.newsflash-item p.testimonial{
  background:url(../images/testimonial.png) top left no-repeat;
  padding-left:30px;}
  
ul.testimonials li.newsflash-item p.author{
  font-weight:bold;
  text-align:right;}
  
#right .moduletable,
#left .moduletable{
  border-bottom:1px solid #cdcfd1;
  padding-bottom:64px;
  margin-bottom:49px;}
  
#right .moduletable.last,
#left .moduletable.last{
  border:none;}
  
#right .moduletable ul.art-list,
#left .moduletable ul.art-list{
  position:relative;
  top:-6px;}
  
#login-form .userdata label{
  width:95px;
  float:left;
  display:block;
  height:36px;
  line-height:36px;}
  
#modlgn-username,
#modlgn-passwd{
  width:190px;}
  
#modlgn-remember{
  position:relative;
  top:10px;}
  
#login-form .userdata input.button{
  float:right;
  }

#jform_title{
  box-shadow:0px 0px 0px;}
  
#jform_title-lbl{
  width:100px;
  display:block;
  float:left;
  line-height:34px;
  height:34px;}
  
.formelm-buttons{
  float:right;
  margin-top:4px;}
  
.formelm-buttons button{
  height:34px;
  line-height:34px;
  background:#0055A7;
  color:#fff;
  border:none;
  font-size:18px;
  padding:0 5px;}
  
#jform_title{
  width:250px;}
  
#jform_catid-lbl{
  line-height:1em;}


/*====BOTTOM ROW===*/

#bottom-row{
  background:#FFF;
  overflow:hidden;
  border-top:1px solid #cac8c5;
  padding:27px 0;
  
  }
  
.bottom-module .newsflash-vert p.art-img{
  float:left;
  margin-right:10px !important;
  margin-top:0;}

.moduletable h3{
  font-size:24px;
  color:#0055A7;
  margin-bottom:31px;
  }
  

  
.bottom-module .newsflash-vert .newsflash-item > p{
  margin:0;}
  
.newsflash-vert.team p.date{
  display:none;}
  
.newsflash-vert.team .newsflash-item{
  overflow:hidden;
  margin-bottom:19px;}
  
.newsflash-vert .newsflash-item{
  margin-bottom:17px;
  }
  
input.rapid_contact.inputbox,
.rapid_form textarea,
#modlgn-username,
#modlgn-passwd,
#searchForm #search-searchword,
#jform_title{
  background:url(../images/input-bg.png) top left repeat;
  border:1px solid #cecece;
  padding: 0 5px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  line-height:18px;
  }
  
.rapid_form textarea{
  padding:5px;}

  
input.rapid_contact.inputbox,
#modlgn-username,
#modlgn-passwd,
#searchForm #search-searchword,
#jform_title{
  height:34px;
  line-height:34px;
  }
  
  
  
#searchForm .word label{
  display:block;
  width:110px;
  float:left;
  height:36px;
  line-height:36px;
}

  
#searchForm .word #search-searchword{
  float:left;
  width:250px;}
  
#searchForm .word button.button{
  float:left;
  height:36px;
  margin:0;}
  
.rapid_form label{
  display:block;
  float:left;
  width:50px;
  height:36px;
  line-height:36px;
  margin-bottom:10px;
  padding-left:34px;
}

.rapid_form label.message{
  display:none;
  }
  
.rapid_form input.inputbox{
  float:right;
  margin-bottom:10px;}
  
textarea.rapid_contact.textarea{
    float: right;
    height: 77px;
    margin-top: 0;
    max-height: 143px;
    max-width: 294px;
    min-height: 77px;
    min-width: 294px;
    width: 294px;  }
  
.rapid_contact.button{
  float:right;
  height:34px;
  line-height:34px;
  background:#0055A7;
  color:#fff;
  border:none;
  font-size:18px;
  margin-top:18px;}
  
.rapid_contact form{
  margin-top:42px;}
  
ul.affiliates{
  position: relative;
    top: 7px;
  }
  
ul.affiliates li{
  margin-bottom:36px;}
  
ul.affiliates li p.art-img{
  margin:0;
  padding:0;}
  
ul.affiliates li p{
  padding-left:39px;
  margin:0;}
  
ul.affiliates li h4{
  padding-left:39px;
  margin:0;}
  
/*====FOOTER====*/

#footer-row{
background: #E8E7E5;
text-align: center;
border-top: 8px solid #F4F3F1;
}

#footer-bg{}

#footer p{
  margin:0;}

#footer,
#footer a{
  color:#667777;
  font-weight:normal;
}
.copyright {
  line-height:53px;}
  
#footer a:hover{
  color:#939393;}

 .push {
  height: 123px;
}
#footer-row {
height: 302px;
}


.mcsignup {
  padding: 5px 25px;
  width: 60%;
  border-radius: 10px;
  box-shadow: 0px 3px 3px;
  background: url("/images/header-row-bg-purple-strip.jpg") repeat-x scroll center 50% #00C9ED;
}

.mcsignup form div input[type="text"] {
  height: 25px;
  margin-bottom: 10px;
}
.mcsignup input[type="checkbox"] {
  margin: 5px;
}
.menu_footer li {
  float: left;
  margin: 0 15px;
}
.menu_footer {
  width: 75%;
  margin: auto;
}

#footer li {
  list-style:disc;
  margin-left:15px;
  font-size:11px;
}
#footer h3 {
  border-bottom: 1px dotted #CCC;
  padding-bottom: 5px;
  width:90%;
  font-size:17px;
}

.twtr-doc {
  background: url("/images/header-row-bg-purple-strip.jpg") repeat-x scroll center 50% #00C9ED;
}
#twtr-widget-1 h3, #twtr-widget-1 h4 {
  background: url("/images/header-row-bg-purple-strip.jpg") repeat-x scroll center 31% #00C9ED;
}

#top-menu ul.menu > li.last > a {
  padding: 0 33px;
}

.blog_services-page .items-row.cols-2 .item {
  margin: 0 15px;
  width: 45%;
}

.bullet li {
  background: url("../images/li-item.jpg") no-repeat left 10px;
  padding-left: 28px;
  line-height: 24px;
}

.team {
  width: 90%;
  margin: auto;
}
.team h2 {
  margin-bottom: 10px;
  margin-top: 15px;
}

.team div {
  height: 10px;
}

.img-right {
  float: right;
  margin-left: 30px;
}

#xmap .level_1 {
  padding-left:20px;
}
#xmap .level_2 {
  padding-left:40px;
}
#xmap li {
  background: url("../images/li-item.jpg") no-repeat left 8px;
  line-height: 24px;
  padding-left: 20px;
}
.pdf li {
  background: url("../images/pdf.png") no-repeat left 4px;
  padding-left: 28px;
  line-height: 24px;
}
.doc li {
  background: url("../images/doc.png") no-repeat left 4px;
  padding-left: 28px;
  line-height: 24px;
}
